# Uses of Class
javax.print.DocFlavor.CHAR_ARRAY

Packages that use DocFlavor.CHAR_ARRAY
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of DocFlavor.CHAR_ARRAY in javax.print

Fields in javax.print declared as DocFlavor.CHAR_ARRAY
Modifier and Type
Field
Description
`static DocFlavor.CHAR_ARRAY`
DocFlavor.CHAR_ARRAY.`TEXT_HTML`
Doc flavor with MIME type = `"text/html; charset=utf-16"`, print data representation class name = `"[C"` (character array).
`static DocFlavor.CHAR_ARRAY`
DocFlavor.CHAR_ARRAY.`TEXT_PLAIN`
Doc flavor with MIME type = `"text/plain; charset=utf-16"`, print data representation class name = `"[C"` (character array).